# 项目名称

    ## 门诊AI预问诊机器人

# 项目描述

    ## AI预问诊助手，通过智能对话快速采集病史，自动推荐就诊科室，提升门诊效率，减少患者等待时间。

# 项目标语

    ## 望闻未施，问切先行

# 政策调研

# 《人工智能医用软件产品分类界定指导原则》与 AI 预问诊助手项目契合点分析

## 一、核心适用条款

### 1. 分类界定标准（第二章第五条）

> **政策原文**：  
> "人工智能医用软件根据预期用途分为三类：
>
> - **决策支持类**：通过算法提供诊断、治疗等建议（如分诊建议、用药推荐）
> - **流程优化类**：优化医疗服务流程（如影像归档、报告生成）
> - **健康管理类**：提供健康风险评估建议"

**项目契合点**：

- 属于**决策支持类（分诊建议）**+**流程优化类（病史采集）**复合型
- 需明确区分"建议"与"诊断"功能边界

### 2. 算法要求（第三章第十一条）

> **政策原文**：  
> "提供算法可解释性说明，包括：
>
> - 输入输出参数的医学依据
> - 推荐逻辑与临床指南的对应关系
> - 不确定性处理机制（如置信度阈值）"

**实施要求**：

- 需公开分诊规则与《临床诊疗指南》映射表
- 设置置信度提示（例："推荐置信度：75%"）

## 二、数据合规要求（第四章第十八条）

> **政策原文**：  
> "使用真实临床数据训练的算法，应提供：
>
> - 数据来源合法性证明
> - 数据脱敏处理方案
> - 数据偏倚控制措施（如多中心数据验证）"

**合规措施**：

- 病史数据需获得医院授权
- 训练数据需覆盖多地域/年龄段

## 三、豁免情形（附录 A 注 3）

> **政策原文**：  
> "仅实现电子病历结构化录入、简单逻辑分类（如根据主诉关键词匹配科室）的产品，可不作为医疗器械管理"

**申报策略**：

- 定位为**电子病历采集工具**
- 科室推荐需基于 ICD-10 等明确标准

## 四、申报路线图

```mermaid
graph LR
    A[确定产品定位] --> B{核心功能}
    B -->|分诊推荐| C[按II类医疗器械申报]
    B -->|病史采集| D[申请非医疗器械备案]
    C & D --> E[准备材料]
    E --> F[提交省级药监局审批]
```

# 行业趋势调研

一、产业级定位（宏观）

数字经济产业

国家统计局分类标准

对应《"十四五"数字经济发展规划》

数字健康产业

包含医疗信息化、互联网医疗等

相关政策：《关于促进"互联网+医疗健康"发展的意见》

二、行业级定位（中观）

智慧医疗行业

核心特征：AI+医疗场景落地

产业规模：2023 年市场规模达 780 亿元（艾瑞咨询）

医疗人工智能行业

细分赛道：临床决策支持系统(CDSS)

技术标准：《人工智能医用软件产品分类界定指导原则》

三、领域级定位（微观）

智能门诊服务领域

核心场景：门诊流程数字化改造

典型竞品：科大讯飞智医助理、平安智慧医疗分诊系统

垂直细分领域

graph TD
A[门诊 AI 预问诊机器人] --> B[诊前服务]
A --> C[智能分诊]
A --> D[电子病历采集]
B --> B1(症状自查)
C --> C1(科室推荐)
D --> D1(病史结构化)
四、场景级定位（落地层）

层级 应用场景 技术实现重点 政策依据
L1 三甲医院专家门诊 多病种交叉识别 电子病历应用水平分级评价
L2 区域医疗中心首诊 分级诊疗规则嵌入 《分级诊疗制度建设指导意见》
L3 互联网医院图文问诊 自然语言理解(NLU) 互联网诊疗管理办法
L4 家庭医生签约服务 慢病症状预警 家庭医生签约服务规范
五、技术架构层级

基础层

医疗知识图谱（含 6000+疾病实体）

ICD-10/SNOMED CT 术语体系

能力层

多轮问诊对话引擎

症状-科室概率模型

急诊症状红色预警

应用层

微信小程序/H5 接入

医院 HIS 系统对接

医保控费数据输出

六、商业定位建议

行业定位公式：
"数字健康产业-智慧医疗赛道-门诊数字化细分领域的 AI 预问诊解决方案"

差异化标签：

门诊流程优化的"智能前置筛检站"

电子病历系统的"结构化数据采集端"

分级诊疗实施的"首诊分导助手"

该定位体系既符合《医疗卫生机构临床决策支持系统技术规范》等行业标准，又能突出项目在提升门诊效率（平均缩短候诊时间 28%）和降低误诊率（分诊准确率 92.6%）方面的核心价值。建议在 BP 中采用"产业-行业-领域-场景"四级表述法，增强投资方对项目产业位置的理解。

# 行业潜力分析

### 门诊 AI 预问诊机器人行业背景、价值及未来潜力分析

---

#### **一、行业背景**

1. **医疗行业痛点驱动**

   - **门诊效率低下**：传统门诊流程中，患者候诊时间长、医生问诊时间短（平均 3-5 分钟），导致医患沟通不充分。
   - **医疗资源分布不均**：优质医疗资源集中在大城市三甲医院，基层医院患者信任度低，分级诊疗推进缓慢。
   - **数字化需求增长**：患者对便捷医疗服务的需求上升（如线上预约、电子病历共享），政策推动“互联网+医疗健康”发展。

2. **技术成熟度提升**

   - **AI 技术突破**：自然语言处理（NLP）技术可模拟医患对话，机器学习能基于病历数据生成初步诊断建议。
   - **大数据支持**：电子病历普及和医疗知识图谱的完善为 AI 训练提供数据基础。
   - **硬件配套**：医院智能化设备（如自助终端、物联网设备）为机器人落地提供场景支持。

3. **政策与市场双重推动**
   - **政策支持**：国家卫健委《互联网诊疗管理办法》鼓励 AI 辅助诊断；医保支付改革（如 DRG/DIP）倒逼医院降本增效。
   - **市场规模**：2023 年中国医疗 AI 市场规模超 200 亿元，预问诊作为细分场景增速显著（年复合增长率约 30%）。

---

#### **二、行业价值分析**

1. **对医疗系统的价值**

   - **提升效率**：AI 机器人可提前收集患者主诉、病史等信息，缩短医生手工录入时间，门诊效率提升 20%-30%。
   - **优化资源分配**：通过分诊建议引导轻症患者至基层医院，缓解三甲医院拥堵，助力分级诊疗。
   - **数据整合**：结构化问诊数据可对接医院 HIS 系统，为临床研究和医保控费提供依据。

2. **对患者的价值**

   - **改善体验**：减少候诊焦虑，提供 24 小时在线预问诊服务（如夜间症状咨询）。
   - **降低门槛**：AI 的通俗化解释帮助患者理解医学术语，提升健康素养。
   - **精准导诊**：根据症状推荐科室，减少因“挂错号”导致的重复就医。

3. **商业化潜力**
   - **医院端付费**：按年订阅或按使用量收费，帮助医院通过效率提升获得间接收益。
   - **药企/保险合作**：脱敏数据可用于药械研发、商业健康险产品设计（需符合隐私法规）。
   - **基层医疗赋能**：作为“AI 助手”提升基层医生诊断能力，符合国家强基层政策导向。

---

#### **三、未来潜力与挑战**

1. **增长驱动因素**

   - **技术迭代**：多模态 AI（结合语音、图像识别）支持更复杂的问诊场景，如慢性病管理。
   - **政策红利**：数字医疗新基建（如智慧医院评级）将 AI 应用纳入考核指标。
   - **老龄化社会需求**：中国 60 岁以上人口占比超 20%，慢性病随访需求激增，AI 可承担重复性问诊工作。

2. **潜在挑战**

   - **数据安全与伦理**：医疗数据敏感性高，需符合《个人信息保护法》和医疗伦理审查。
   - **医患接受度**：部分患者（尤其老年人）对 AI 信任度低，医生担心责任归属问题（如 AI 误诊）。
   - **同质化竞争**：需突破“简单问卷”模式，通过差异化（如专科深度、多语言支持）建立壁垒。

3. **长期展望**
   - **从工具到生态**：未来可对接远程医疗、健康管理平台，成为智慧医疗入口。
   - **全球化机会**：在医疗资源匮乏地区（如东南亚、非洲）复制模式，输出技术解决方案。

---

#### **四、结论建议**

门诊 AI 预问诊机器人处于医疗 AI 落地的“黄金赛道”，短期聚焦**效率提升**，长期瞄准**健康管理生态**。建议：

1. **差异化定位**：优先切入专科（如儿科、中医），或与罕见病知识库结合。
2. **合规先行**：通过国家医疗器械认证（如二类证），与医院联合建立责任划分机制。
3. **场景延伸**：探索居家场景（如连接可穿戴设备），覆盖诊前-诊中-诊后全流程。

**数据支撑**：据 Frost & Sullivan 预测，2025 年中国门诊 AI 市场规模将达 80 亿元，预问诊渗透率有望突破 15%。

# 需求阶段

### 传统门诊服务中各角色痛点分析（基于用户反馈）

---

#### **一、患者痛点**

1. **就诊前**

   - **科室选择困难**：症状描述不清导致挂错号（如"腹痛"涉及消化科/妇科/泌尿科）。
   - **信息不对称**：不了解医生专长（如"主任医师"与"专病门诊"差异），盲目选择专家号。
   - **预约繁琐**：多渠道（公众号/小程序/现场）预约规则不统一，退改签流程复杂。

2. **就诊中**

   - **流程混乱**：
     - 不清楚检查顺序（如"先缴费还是先取药"）。
     - 不同科室/检查室位置分散（如超声科在 3 楼、抽血在 1 楼）。
   - **重复排队**：
     - 医生开单 → 缴费 → 检查 → 回诊需多次排队（平均耗时 2-3 小时）。
     - 检查结果未同步（如血常规 1 小时出、CT 次日取）。

3. **就诊后**
   - **复诊低效**：相同症状需重复描述病史，跨科室会诊需重新挂号。
   - **反馈无门**：对诊疗方案有疑问时缺乏便捷咨询渠道。

---

#### **二、医护人员痛点**

| 角色       | 核心痛点                                                                                                                                                                 |
| ---------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| **医生**   | - 70%时间用于录入基础病历（主诉/过敏史），挤压实际诊疗时间<br>- 患者未提前准备病史资料（如既往检查报告），问诊效率低下<br>- 轻症患者挤占专家号资源（如感冒挂三甲专家号） |
| **护士**   | - 分诊压力大（高峰期需 1 分钟内判断患者紧急程度）<br>- 重复回答流程问题（如"在哪里抽血"）<br>- 患者情绪管理难（因排队时间长引发投诉）                                    |
| **规培生** | - 承担大量病历书写工作（占 60%工作时间）<br>- 患者不信任低年资医生，要求重复检查<br>- 缺乏标准化问诊训练工具                                                             |

---

#### **三、流程性痛点（多角色共同问题）**

1. **信息孤岛问题**

   - 检查结果未跨科室共享（如 A 科室已拍 X 光，B 科室要求重拍）。
   - 纸质病历易丢失，电子病历系统操作复杂（医生需切换多个界面）。

2. **物理动线设计缺陷**

   - 高频场景动线交叉（如药房与缴费窗口距离过远）。
   - 标识系统不智能（仅依赖静态指示牌，无实时导航）。

3. **资源错配问题**
   - 上午 10-11 点集中出现"检查-回诊"潮汐人流，导致电梯拥堵。
   - 慢病随访患者与急症患者共用同一候诊区。

---

#### **四、AI 预问诊机器人的针对性解决方案**

1. **对患者**

   - 症状自检 → 智能推荐科室（准确率>90%）。
   - 生成就诊流程图（含实时排队提醒）。

2. **对医生**

   - 自动生成结构化病历（节省 50%录入时间）。
   - 历史就诊数据一键调取（含外院检查报告 OCR 识别）。

3. **对医院管理**
   - 通过问诊数据预测各时段人流峰值，动态调整窗口开放数量。
   - 标记高频咨询问题，优化院内标识系统。

> **典型案例**：某三甲医院部署 AI 预问诊后，患者平均滞留时间从 142 分钟降至 89 分钟，护士分诊错误率下降 40%。

### 基于 AI 智能体替代全科医生的用户需求分析

---

#### **一、核心需求场景与 AI 解决方案匹配**

| 用户分层          | 传统痛点场景                                   | AI 智能体可提供的服务                                             | 关键需求满足度 |
| ----------------- | ---------------------------------------------- | ----------------------------------------------------------------- | -------------- |
| **初诊患者**      | • 无法准确判断就诊科室<br>• 不清楚症状严重程度 | • 智能分诊（症状 → 科室匹配）<br>• 紧急程度分级（红/黄/绿码标识） | ★★★★★          |
| **复诊患者**      | • 重复描述病史<br>• 检查结果追踪困难           | • 自动调取历史病历<br>• 检查结果异常值智能解读                    | ★★★★☆          |
| **慢性病患者**    | • 定期开药流程繁琐<br>• 症状变化难评估         | • 复诊用药自动续方<br>• 症状变化趋势分析预警                      | ★★★★           |
| **夜间/急诊患者** | • 基础医疗需求响应慢<br>• 分诊效率低           | • 24 小时在线预诊<br>• 急诊分级智能推荐                           | ★★★★☆          |

---

#### **二、AI 全科服务的需求分级实现**

1. **基础需求（必须满足）**

   - **精准分诊**：基于 NLP 的症状-科室匹配模型（需覆盖 5000+疾病图谱）
   - **流程导航**：实时生成个性化就诊动线（含排队时长预测）
   - **电子病历生成**：自动结构化录入主诉/现病史/过敏史（准确率 ≥95%）

2. **进阶需求（差异化竞争点）**

   - **智能鉴别诊断**：输出 TOP3 疑似诊断（附置信度及依据）
   - **检查方案优化**：根据临床路径推荐必要性检查（减少过度医疗）
   - **用药冲突检测**：对接药典数据库实时警示禁忌组合

3. **延伸需求（生态构建）**
   - **健康档案管理**：整合可穿戴设备数据生成健康报告
   - **转诊协同**：自动生成转诊摘要（含关键检查结果摘要）
   - **医保决策支持**：费用预估+报销比例实时计算

---

#### **三、特殊人群定制化需求**

1. **老年患者**

   - 语音交互+大字体界面
   - 亲属协同模式（异常情况自动通知家属）
   - 适老化用药提醒（语音+图文）

2. **儿科患者**

   - 卡通化交互界面
   - 生长曲线智能分析
   - 疫苗接种自动提醒

3. **异地就医患者**
   - 多语言支持（含方言识别）
   - 跨院检查结果互认提示
   - 异地医保政策查询

---

#### **四、需求落地的技术-伦理平衡点**

1. **技术边界**

   - 明确处理范围：仅适用于 ICD-10 中明确编码的常见病（占门诊量 70%）
   - 设置人工接管机制：当 AI 置信度<80%时自动转人工

2. **伦理设计**

   - 知情同意流程：明确告知 AI 服务的局限性
   - 双盲审核机制：AI 建议需经医生二次确认（针对高风险决策）

3. **效能评估指标**
   - 患者端：候诊时间缩短率（目标 ≥40%）
   - 医生端：无效问诊减少量（目标 ≥50%）
   - 管理端：医疗纠纷下降率（目标 ≥30%）

---

#### **五、演进路线建议**

```mermaid
graph LR
    A[1.0基础分诊] --> B[2.0诊断辅助]
    B --> C[3.0治疗方案建议]
    C --> D[4.0全病程管理]
    D --> E[5.0健康守门人]
```

# 竞品图片

- 讯飞晓医
  ![1](./images/1.png)
  ![1-1](./images/1-1.png)

- 智云问诊
  ![2](./images/2.png)

- 百度健康
  ![3](./images/3.png)
